Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002563Piwigosearchpublic2012.02.07 16:032014.07.01 11:29
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.2 
Target Version2.7.0beta2Fixed in Version2.7.0beta2 
Summary0002563: use auto-complete tag list on search form
Descriptioninstead of the full tag list with checkboxes (which is impossible to use with many tags)

+ a link "display all tags (164)" in case the visitor wants to see all tags at once.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0003097assignedplg adapt SmartPocket to new search template 
has duplicate 0000537closed tag and search features 

-  Notes
(0007482)
svn (reporter)
2014.06.16 16:17

[Subversion] r28708 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2563: do not display all tags as checkboxes on search.php. Use jQuery Selectize instead.
(0007494)
rvelices (developer)
2014.06.24 09:47

smartpocket template needs update as it has its own search.tpl

- Issue History
Date Modified Username Field Change
2012.02.07 16:03 plg New Issue
2012.02.07 16:03 plg Status new => assigned
2012.02.07 16:03 plg Assigned To => plg
2012.02.07 16:03 plg browser => any
2012.02.07 16:03 plg Web server => Apache 1.3.x
2012.03.02 15:04 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.30 11:51 plg Target Version 2.4.0RC3 => 2.4.0
2012.05.21 22:09 plg Target Version 2.4.0 => 2.4.1
2012.06.30 00:17 plg Target Version 2.4.1 => 2.5.0beta1
2012.11.02 14:49 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.11.06 10:18 plg Target Version 2.5.0beta2 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2013.01.23 19:22 flop25 Relationship added has duplicate 0000537
2014.06.16 16:17 svn Checkin
2014.06.16 16:17 svn Note Added: 0007482
2014.06.16 16:18 plg Status assigned => closed
2014.06.16 16:18 plg Resolution open => fixed
2014.06.16 16:18 plg Fixed in Version => 2.7.0beta2
2014.06.16 16:18 plg Target Version 2.5.0RC1 => 2.7.0beta2
2014.06.24 09:47 rvelices Note Added: 0007494
2014.06.24 09:47 rvelices Status closed => feedback
2014.06.24 09:47 rvelices Resolution fixed => reopened
2014.07.01 11:29 plg Relationship added related to 0003097
2014.07.01 11:29 plg Status feedback => closed
2014.07.01 11:29 plg Resolution reopened => fixed


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker